<template>
    <div class="UnityTrace">
        <h1>个体追踪</h1>
    </div>
</template>

<script>

export default {
    name: "UnityTrace",
    data() {
        return {};
    },
    created() {},
    methods: {
        
    }
};
</script>
